/*背景色*/
body { background-color : #666666; }

/*マージン*/
body { margin-top :  none;
       margin-left : none; 
       margin-bottom : none;}

/*リンクテキスト*/
A:hover { color : red }
A:hover { text-decoration:underline; }
A { text-decoration : none; }

/*フォントサイズ*/
BODY, TH, TD { font-size : 9pt; }

/*フォントカラー*/
BODY, TH, TD { font-color : #464646; }
